.hdtable {display:table;width:100%;}
.hdtr {display:table-row}
.hdtd {height:91px;display:table-cell}
.hdstyle1 {width:50%;text-align:center}
.hdstyle2 {width:50%;text-align:center; vertical-align:middle}
.hdstyle3 {width:103px}
.hdlogo {width:386px;height:91px}
.hdinput {
 font-size:16px;
 color:#000;
 margin-left:15px;
 border: 1px solid rgba(182,182,182,0.52);
  -moz-border-radius: 4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  -moz-background-clip:padding;
  -webkit-background-clip:padding-box;
  background-clip:padding-box;
  background-color:#fff;
  -moz-box-shadow:0 2px 2px rgba(255, 255, 255, 0.2), inset 0 1px 2px rgba(109, 83, 53, 0.1);
  -webkit-box-shadow: 0 2px 2px rgba(255, 255, 255, 0.2), inset 0 1px 2px rgba(109, 83, 53, 0.1);
  box-shadow:0 2px 2px rgba(255, 255, 255, 0.2), inset 0 1px 2px rgba(109, 83, 53, 0.1);
  width:225px;
  height:31px;
  padding-left:10px;
  padding-right:10px;
  position: relative;
  line-height:30px;
}

.hdbutton {
  margin-left: 3px;
  border: 1px solid #860c0c;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  -moz-background-clip:padding;
  -o-background-clip:padding-box;
  -webkit-background-clip:padding;
  background-clip:padding-box;
  background-color:#d11515;
  -moz-box-shadow: 0 1px 4px rgba(87, 71, 35, 0.27), inset 0 1px 0 rgba(255, 255, 255, 0.4);
  -webkit-box-shadow: 0 1px 4px rgba(87, 71, 35, 0.27), inset 0 1px 0 rgba(255, 255, 255, 0.4);
  box-shadow: 0 1px 4px rgba(87, 71, 35, 0.27), inset 0 1px 0 rgba(255, 255, 255, 0.4);
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC4xIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size:100%;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, rgba(0, 0, 0, 0.1)), color-stop(100%, rgba(255, 255, 255, 0.1)));
  background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.1) 0%, rgba(255, 255, 255, 0.1) 100%);
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.1) 0%, rgba(255, 255, 255, 0.1) 100%);
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.1) 0%, rgba(255, 255, 255, 0.1) 100%);
  color: #fff;
  font-size:16px;
  font-weight:600;
  font-style:normal;
  text-shadow:0 1px 1px rgba(0, 0, 0, 0.2);
  width:100px;
  height:32px;
  position:relative;
  cursor:pointer;
}

input:focus{outline:none}
input,select,textarea,button{vertical-align:middle}
p{margin:0 18px 0 0}
.lblock{float:left;width:199px;overflow:hidden}
.rblock{float:left;width:257px;overflow:hidden}
.rblock240{float:left;width:241px;overflow:hidden;margin:1px 1px 2px 8px}

h1{font-size:32px;color:#d00;line-height:37px;font-style:normal;text-align:center}
h2{font-size:22px;font-weight:bold;padding-top:16px}
h3{font-size:18px;font-weight:bold;padding-top:16px}
h4{font-size:15px}
.entry h2{font-size:22px;color:#e00b79;border-bottom:1px solid #e00b79;font-weight:normal}
.entry h3{font-size:18px;color:#e00b79;border-bottom:1px solid #e00b79;font-weight:normal}
.entry td{padding:7px}

img{border:0px;padding:0}
img a{border:none}
img.left{float:left;border:none;padding:6px 0 0 0;}
img.right{float:right;border:none;padding:0 0 0 6px;}

blockquote{border-left:1px solid #A5ABAB;margin:10px;padding:6px 16px 6px 16px;background:#f5f5f5}
code{font-family:"Courier New",Courier,monospace;}

/* links */
a{color:#00d;text-decoration:underline}
a:hover{color:#ff0016}
a:focus{outline:none}
.spanlink{color:#00d; cursor:pointer}
.spanlink :hover {color:blue;text-decoration:underline}

/* left sidebar */
.lmenu{width:230px;border:1px solid #c3ddb3;margin:2px auto;padding:5px}
.lmenu:hover{background-color:#edffce}
.sidebar li{margin:0 0 0 19px}

#widget{width:186px}
#rwidget{width:250px}
#widget, #rwidget {margin-top:8px; margin-bottom:8px; margin-left:auto; margin-right:auto; padding:0; overflow:hidden;}
#widheader h2, #rwidheader h2 {text-align:left; padding-left:15px; padding-top:8px; overflow:hidden; font-style:normal; font-variant:small-caps; font-weight:bold; font-size:14px; color:#fcefba;}
#widcontent, #rwidcontent {padding:5px; text-align:left; overflow:hidden;}
#widcontent ul ul li {margin-left:5px;}
#widcontent ul li a {color:#000;text-decoration:none;line-height:1.25;margin:0;padding:0}
#widcontent ul li a:hover{text-decoration:none;color:#ca1300}
#widgetsrc {width:186px;margin-top:2px;margin-bottom:8px;margin-left:auto;margin-right:auto;padding:0;overflow:hidden}

/* content */
.posth2 {font:normal 18pt Arial, sans-serif;color:#657527}
.posth2:hover {color:#D36036;text-decoration:none}
.post ul,ol {display:table;list-style-position:outside; margin-left:10px;padding-left:10px}
.post ul li, ol li {margin-bottom:8px;margin-left:10px}
.entry p{margin:19px 0}
.entry p img{border:1px solid #ccc}
.postmetadata {clear:both;background-color:#edffce; padding:4px 4px 4px 9px; font-size:11px; line-height:16px; color:#333; margin:10px 0 0 0;}
.postmetadata a {text-decoration: none; color: #657227;}
.postmetadata a:hover {text-decoration: none; color:#b80000;}
.navigation {font-size:8pt; width:100%; float:left; margin:0; padding:0; overflow:hidden;}
.alignleft a{float:left; margin:25px 0;}
.alignright a{float:right; margin:25px 0;}
.breadcrumbs {color:#888;font-size:13px}
.breadcrumbs a {color:#888;text-decoration:none}
.avtor {text-align: right; font-size: 12px; line-height: 130%; margin-top:9px;}
.stars {text-align: right; margin-top:7px; margin-bottom:15px; font-size:11px; line-height:150%;}
.tablink {font:bold 11.5pt Arial; text-decoration:none}
.slk {color:#222; text-decoration:none}
.postborder {border:1px solid #6cbaff; margin:2px auto; padding:16px;background-color:#fff}

/* right sidebar */
.tagcloud{text-align:center;padding:4px}
.tagcloud a{color:#000;text-decoration:none;line-height:1.35}
.tagcloud a:hover{color:#ca1300;text-decoration:none}

/* comments */
#commentform {background:#fff; margin:0; padding:3px;}
#commentform p {color:#777; font-size:11px}
#commentform a {color:#588a2b; text-decoration: none; line-height:14pt;}
#commentform h3 {font-size:14px; color:#588a2b; font-weight: bold; margin:0; padding:0;}
#comment {width:90%}
#author, #email, #url, #comment, #submit{background:#fff; font-family:Arial, sans-serif; margin:5px 5px 0 0; padding:5px; color: #000; border:1px solid #ccc}
#submit {margin:5px 5px 0 0; background: #588a2b; color: #fff; border:1px solid #f3e8f6; padding: 5px;}
#comments {margin:0; padding:0}
ol.commentlist {list-style-type: none; margin:0; padding:0;}
.avatar {float:left; margin:0 12px 0 0;}
ol.commentlist li {margin:10px 0;padding:5px 0 5px 10px;list-style-type:none;background: #fff;border: 1px solid #EAEAEA;}
.commentmetadata {font-size: 9pt;padding-bottom: 10px;}
ol.commentlist li.alt {background: #eee;}
ol.commentlist li p {margin: 6px 0 6px 0; padding: 0 12px 0 0; line-height: 14pt;}
cite {font-style: normal;}
cite a{color: #588a2b; text-decoration: none;}

/* misc */
img.aligncenter {display:block;margin-left:auto;margin-right:auto;margin-top:10px;margin-bottom:10px}
img.alignright {margin:3px 0 9px 10px;display:inline}
img.alignleft {margin:3px 19px 9px 0;display:inline}
img.size-full {max-width:100%;height:auto}

.alignright{float:right}
.alignleft{float:left}
	
.wp-caption {border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px;margin:10px}
.wp-caption img {margin:0; padding:0; border: 0 none;}
.wp-caption p.wp-caption-text {font-size: 11px; line-height: 17px; padding: 0 4px 5px;margin:0}

/* footer */
#footer p {text-align:center;color:#222;line-height:24px}
#footer p a {color:#000}

/* WP postratings */
.post-ratings {width:100%;color:#0740b5}
.post-ratings-image {border:0px}
.post-ratings IMG, .post-ratings-loading IMG, .post-ratings-image IMG {border:0px;padding:0px;margin:0px}
.post-ratings-loading {display:none;height:16px;text-align:left;}

#ctrlcopy {height:1px;overflow:hidden;position:absolute;width:1px;margin: 5px 0 0 -1px;line-height:0;opacity: 0;}

.pagination { clear:both; padding:1px 0; position:relative; font-size:11px; line-height:13px; margin-bottom:10px;}
.pagination span, .pagination a { display:block; float:left; margin: 2px 2px 2px 0; padding:6px 9px 5px 9px; text-decoration:none; width:auto; color:#fff; background: #666; }
.pagination a:hover{ color:#fff; background: #3279BB; }
.pagination .current{ padding:6px 9px 5px 9px; background: #3279BB; color:#fff; }

/* strelki */
#navigatie{position:fixed;top:400px;z-index:9999;}
.nav-prev a,.nav-next a{width:37px;height:68px;display:block;text-indent:-999em;background:url('http://knigazdorovya.com/img/next-prev-sprite.png') no-repeat top left;z-index:9999!important;}
.nav-prev{left:0px;}
.nav-prev a:hover{background-position:bottom left;}
.nav-next{right:0px;}
.nav-next a{background-position:top right;}
.nav-next a:hover{background-position:bottom right;}
@media screen and (min-width: 0px) and (max-width: 1354px) {
#strelki {display: none;} /* hide on small screen */
}
@media screen and (min-width: 1355px) and (max-width: 2500px) {
#strelki {display: block;} /* show on big screen */
}

.banner {width:190px; background-color:#eee;}
.banr1 {width:250px;overflow: hidden;}

#fixed_left {position:absolute; width:250px; top:0; overflow:hidden;}
#fixed_left.fixed {position:fixed; width:250px; top:0; overflow:hidden;}
.fixed_wrapper {position:relative;}

/* Related posts */
.crp_related {clear:both;margin:10px 0}
.crp_related h3 {margin:0 !important}
.crp_related ul {list-style:none; float:left; margin:0 !important; padding:0 !important}
.crp_related li, .crp_related a {float:left; overflow:hidden; position:relative; text-align:center}
.crp_related li {width:320px; height:263px; overflow:hidden; margin:5px !important; border:1px solid #ddd; padding:6px}
.crp_related li:hover {background:#fafaf9; border-color:#bbb}
.crp_related li:hover a {text-decoration:underline}
.crp_related .crp_title {height:inherit;padding:3px;background:#fff; font-size:16px; color:#00f}
.crp_related .crp_thumb, .crp_related li, .crp_related .crp_title {vertical-align:bottom; -webkit-border-radius: 4px; -moz-border-radius:4px; border-radius:4px}
.crp_clear {clear:both}

.crp_related a {width:320px; text-decoration:none}
.crp_related img {max-width:320px; height:220px; margin:auto}
.crp_related .crp_title {width:318px}

.videoWrapper {max-width:560px; margin:0px auto;}
.videoWrapper > div {position:relative; padding-bottom:65%; height:0px}
.videoWrapper iframe {position:absolute; top:0px; left:0px; width:100%; height:100%}

/* Eurocookie */
#popb {display:none; background:#eee; background:rgba(230,230,230,0.9); padding:7px 30px; font-size:15px; font-family:Arial;width:100%;position:fixed; bottom:0; left:0}
.ccbtn {color:#fff; background-color:#007700; border-radius:5px; -webkit-border-radius:5px; padding:3px 23px; margin-left:23px; text-decoration:none}
.ccbtn:hover {color:#fff}
.popupwrap {display:block}
#poprpl {display:none; background:#eee; padding:7px 30px; font-size:15px; font-family:Arial;width:100%}

/* =========== media queries ================== */
@media only screen and (max-width : 1023px) {
	#content {padding:0 260px 0 205px}
}

@media only screen and (max-width : 1005px) {
	#content {padding:0 260px 0 0; margin-bottom:10px}
	img.size-full {max-width:100%; height:auto}
	#sideLeft {clear:both; float:none; width:100%; margin-left:0}
	.post {font-size:19px; line-height:1.45}
}

@media only screen and (max-width : 801px) {
	#content {padding:0; min-width:240px; max-width:615px; margin:0 auto; margin-bottom:10px}
	img.size-full {clear:both; max-width:100%; height:auto; float:none}
	img.alignleft,img.alignright,img.size-medium,img.size-thumbnail {display:block; max-width:100%; height:auto; float:none}
	#sideRight {clear:both; float:none; width:100%; margin-left:0; position:relative; overflow:hidden;margin:0px}
	#sideLeft {clear:both; float:none; width:100%; margin-left:0}
	.post {font-size:19px; line-height:1.45}
	#poprpl {display:block}
	.popupwrap {display:none}
}
